Package: libxtst

Status

2 known public CVEs

CVEs

CVEPrecise/eTrustyXenialBionicCosmicDisco
CVE-2016-7951 -- needed needed not-affected not-affected not-affected
CVE-2016-7952 -- needed needed needed needed needed

Updated: 2019-01-23 00:37:05 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)